BODY {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H1 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H2 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DIV.ge {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H1.ge {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DIV.mh {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DIV.ad {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DIV.ge {
	FONT-SIZE: 10pt; COLOR: #000000
}
H1 {
	FONT-SIZE: 18pt; COLOR: #000000; TEXT-ALIGN: center
}
H2 {
	FONT-SIZE: 14pt; COLOR: #000000; TEXT-ALIGN: center
}
A:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none
; font-family: Verdana, Arial, Helvetica, sans-serif
}
A:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
DIV.ge {
	MARGIN-LEFT: 1em; MARGIN-RIGHT: 1em; TEXT-ALIGN: left
}
H1.ge {
	MARGIN-TOP: 1em; FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; TEXT-ALIGN: center
}
DIV.me {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, helvetica, sans-serif; TEXT-ALIGN: center
}
DIV.me:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
DIV.me:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
DIV.me:hover {
	COLOR: #990000; TEXT-DECORATION: none
}
DIV.mh {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; TEXT-ALIGN: center
}
DIV.mh:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
DIV.mh:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
DIV.mh:hover {
	COLOR: #990000; TEXT-DECORATION: none
}
DIV.ad {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; MARGIN-LEFT: 2em; COLOR: #000000; TEXT-ALIGN: left
}
BODY {
	FONT-SIZE: 10pt; COLOR: #000000
}
.copyright {
	FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
; color: #FFFFFF
}
